.app_anchor {
    justify-content: space-around;
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.1);
}

.app_anchor_div {
    padding: 20px;
    text-align: center;
    position: relative;
}

.app_anchor_icon img {
    height: 60px;
}

.app_anchor_icon img:nth-child(2) {
    display: none;
}

.app_anchor_title {
    text-transform: capitalize;
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    margin-top: 6px;
}

.app_anchor_div::after {
    width: 0;
    content: '';
    display: inline-block;
    background: #0086F0;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: 0;
}

.app_anchor_div:hover::after {
    width: 100%;
}

.app_anchor_div:hover .app_anchor_title {
    color: #0086F0;
}

.app_anchor_div:hover .app_anchor_icon img:nth-child(1) {
    display: none;
}

.app_anchor_div:hover .app_anchor_icon img:nth-child(2) {
    display: inline-block;
}

.app_main .big_title {
    padding-bottom: 13px;
}

.app_main .big_title::after {
    width: 35px;
}

.app_main_desc {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #999999;
    margin-top: 13px;
    text-align: center;
}

.app_div{
    margin-top: 5%;
    align-items: flex-start;
}

.app_div_left {
    width: 66.3%;
    padding: 90px 28% 163px 85px;
    position: relative;
    background: #F3F3F3;
}

.app_order {
    left: 15px;
    top: 8px;
    position: absolute;
    line-height: 1;
    font-family: Roboto-Regulars, Roboto;
    font-weight: 400;
    font-size: 80px;
    color: #F3F3F3;
    text-stroke: 1px rgba(0, 0, 0, 0.1);
    text-align: left;
    font-style: normal;
    text-transform: none;
    -webkit-text-stroke: 1px rgba(0, 0, 0, 0.1);
}

.app_title {
    padding-bottom: 13px;
    text-transform: capitalize;
    border-bottom: 3px solid #0086F0;
}

.app_title img {
    width: 40px;
    margin-right: 20px;
}

.app_title a {
    display: block;
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 20px;
    color: #333333;
}

.app_desc {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    line-height: 1.5em;
    height: 4.5em;
    overflow: hidden;
    margin-top: 30px;
}

.app_div_left .rec_btn {
    margin-top: 28px;
}

.app_div_right{
    width: 57.6%;
    margin-left: -23%;
    margin-top: 80px;
    position: relative;
    z-index: 1;
}

.app_div_right .imgBox{
    padding-bottom: 61%;
    border-radius: 10px;
}

.app_div:hover .app_div_left{
    background: #EEF7FF;
}

.app_div:hover .app_order{
    color: #EEF7FF;
} 

.app_main .app_div:nth-child(even) .app_div_left{
    order: 2;
    padding: 90px 85px 163px  28%;
}

.app_main .app_div:nth-child(even) .app_div_right{
    order: 1;
    margin-left: 0;
    margin-right: -23%;
}

.app_main .app_div:nth-child(even) .app_div_left .app_order{
    position: absolute;
    right: 15px;
    left: auto;
}

.app_main{
    margin-bottom: 5%;
}

@media only screen and (max-width: 950px) {
    .app_anchor{
        overflow-x: auto;
    }

    .app_anchor_div{
        width: 50%;
        flex-shrink: 0;
    }

    .app_div{
        flex-wrap: wrap;
    }

    .app_div_left{
        width: 100%;
        padding: 20px;
        margin-bottom: 20px;
    }

    .app_div_right{
        width: 100%;
        margin: 0;
    }

    .app_main .app_div:nth-child(even) .app_div_left{
        padding: 20px;
        order: 1;
    }

    .app_main .app_div:nth-child(even) .app_div_right{
        order: 2;
    }

    .app_order,.app_main .app_div:nth-child(even) .app_div_left .app_order{
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        margin-bottom: 20px;
    }
}